﻿body 
{
	/*
	background-image: url(/Resources/templateimages/headerbg.jpg); 
	background-repeat:repeat-x; */
	background-color: #FFFFFF; 
	font-size: 11px; font-family: Arial, Verdana, sans-serif; margin: 0px; padding: 0px; color: #000000;}
a:link,a:visited{color:#007A49; text-decoration: none;}
a:hover{color:#007A49; text-decoration: none;}
a:active{color:#007A49; text-decoration: none;}
textbox{border-color:#007A49;}

.page{width:960px; border:solid 0px red; margin:0 auto 0 auto; font-size:11px; font-family:Arial, Verdana, sans-serif; font-style:normal; color: #000000;}
.head1{width:960px; border: solid 0px green; height:10px; margin:0 auto 0 auto;color:#FFFFFF; background-color:#FFFFFF;} /*F2FFF5*/
.divtopright{width: 524px; height: 82px; background-color: #FFFFFF;} /*F1FFF6 DEDEDE #F2FFF5*/
.dvspacer {width: 1px; background-color: #F1FFF6; height: 60px;}/*F1FFF6 DEDEDE*/
.quicklinks{width:960px; border: solid 0px red; height:82px; margin:0;font-family:Verdana, Arial, sans-serif; font-style:normal; font-weight:800; font-size:10px; color:#FFFFFF;}
.quicklinkitems {line-height:13px; text-indent:0px; margin:0px; padding-left:0px; padding-right:5px;}
.quicklinkitems:hover { text-decoration:underline; color:#007A49;}
ul#quicklinkitems{display:block; margin:0px; padding:0px; text-align:left; vertical-align:middle; cursor:pointer;}
ul#quicklinkitems li{line-height:70px; text-indent:0px; margin:0px; padding-left:10px; padding-right:10px;}
ul#quicklinkitems li{display:inline-block; width:auto; vertical-align:middle; text-align:center; font-family:Verdana, Arial, sans-serif; font-style:normal; font-weight:800; font-size:10px; letter-spacing:.5px; color:#FFFFFF;}
ul#quicklinkitems a:link,ul#quicklinkitems a:visited{color:#ffffff; text-decoration:none;}
ul#quicklinkitems a:hover{background-color:transparent; color:#ffffff; text-decoration:none;}
ul#quicklinkitems li:hover{background-color:transparent; color:#ffffff; text-decoration:underline;}


/*.header{width:960px; height:34px; background-color:#333333; border-top:0px solid #333333;border-bottom:0px solid #333333;   margin:0px 0px 0px 0px;}*/
.menu{width:auto; height:34px; margin:0px 0px 0px 0px; float:left; border-left:0px solid #888888;}
ul#menuitems{display:block; margin:0px; padding:0px; text-align:right; cursor:pointer;border:0px solid #000000;}
ul#menuitems li{line-height:34px; text-indent:0px; margin:0px; padding-left:5px; padding-right:10px; border-width:0px; border-right-style:none; border-left-style:inset; border-top-style:none; border-bottom-style:none; border-left-color:#333333;}
ul#menuitems li 
{
    display: inline-block;
    width: auto;
    vertical-align: middle;
    text-align: center;
    font-family: Arial, Verdana, Arial, sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 14px;
    letter-spacing: .5px;
    color: #FFFFFF;
    text-transform:uppercase;
    filter: Shadow(Color=black, Direction=145, Strength=2);    
	-moz-box-shadow: 2px 2px 0px 0px #000;
	text-shadow: 2px 2px #000;
    
}
ul#menuitems a:link,ul#menuitems a:visited{color:#ffffff;display:block; text-decoration:none;}
ul#menuitems a:hover{background-color:#99cc66; display:block; color:#333333; text-decoration:none;filter: Shadow(Color=ccc, Direction=145, Strength=2);	-moz-box-shadow: 2px 2px 0px 0px #ccc;text-shadow: 2px 2px #ccc;}
ul#menuitems li:hover{ background-color:#99cc66; color:#333333; text-decoration:none; }

.submenu{ z-index:1000; width:230px; height:auto; position:absolute; visibility:hidden; background-color:#333333; border-top:0px solid #333333; border-left:0px solid #333333; border-right:0px solid #333333;}
.submenulist{z-index:100;width:auto; height:auto; background-color:#333333;float:left; }
.submenuitem{z-index:100;display:inline-block; width:270px; line-height:25px; vertical-align:middle; text-align:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-style:normal; font-weight:400; font-size:14px; letter-spacing:.5px;color:#cccccc; font-variant:normal; border-bottom:0px solid #007A49;}
.submenuitem a:link,.submenuitem a:visited{z-index:100;display:block; background-color:transparent; color:#cccccc; text-decoration:none;}
.submenuitem a:hover{z-index:100;background-color:#99cc66; color:#333333; text-decoration:none;}

.copyright{display:block; text-align:left; width: 958px; height:15px; margin: 0px auto 0px auto; padding:  2px 0px 0px 2px; text-align:right; vertical-align:middle; font-size:10px; font-family:Verdana, Arial, sans-serif; font-style:normal; font-weight:500; color:#000000; letter-spacing:.5px; border-top:0px solid #007A49;}
/*.footer{display:block; text-align:left; width: 960px; height:120px; margin: 0px auto 0px auto; padding: 10px 0px 0px 0px; background-color:#F1FFF6; text-align:center; vertical-align:middle; font-size:10px; font-family:Verdana, Arial, sans-serif; font-style:normal; font-weight:600; color:#000000; letter-spacing:.5px; border-top:1px solid #007A49;}
.footeritem{width:200px; height:100px; margin: 0px 2px 0px 2px; background-color:inherit; text-align:left; vertical-align:top; font-size:10px; font-family:Verdana, Arial, sans-serif; font-style:normal; font-weight:600; color:#b3b3b3; letter-spacing:.5px; border-right:1px solid #b3b3b3;float:right; }
.footeritem a:link,.footeritem a:visited{color:#929292; text-decoration:none;}
.footeritem a:hover{color:#007A49; text-decoration:none;}*/
.footerbottom{width:960px; font:ARIAL; font-size:12px; color:#FFFFFF; vertical-align:middle;  height:32px; background-color:#666666; border-top:0px solid #333333;border-bottom:0px solid #333333;   margin:0px 0px 0px 0px;}
.footerbottom a:link,.footerbottom a:visited{color:#ffffff; text-decoration:none;}
.footerbottom a:hover{color:#ffffff; text-decoration:underline;}
.width300{width:300px;}
.width180{width:180px;}

#search{width:958px; background-color:#FFFFFF; height:auto; float:right;padding: 4px 0px 4px 2px; text-align:right; vertical-align:text-bottom; border:0px solid #000000;}
/*#content{display:block; width:960px; background-color:#FFFFFF; height:auto; padding: 0px 0px 0px 0px; margin:0px 0px 0px 0px; font-size:11px; font-family:Arial, Verdana, sans-serif; font-style:normal; color: #000000; border:0px solid #000000;}*/

.dropdownsearch{border:#c0c0c0 1px solid;	padding: 0px; font-family:verdana,arial;font-weight: normal;font-size: 11px;color: #000000;}
.normalsearch{font-family:verdana, arial, helvetica;font-size:11px; color:#000000; font-weight:normal;}
.small{font-family:verdana, arial, helvetica;font-size:10px; color:#000000; font-weight:normal;}
.normal{font-family:verdana, arial, helvetica;font-size:11px; color:#000000; font-weight:normal;}
.Normal{font-family:verdana, arial, helvetica;font-size:11px; font-weight:normal;}
.normalbold{font-family:verdana, arial, helvetica;font-size:11px; color:#000000; font-weight:bold;}
.NormalBold{font-family:verdana, arial, helvetica;font-size:11px; color:#000000; font-weight:bold;}
.normalwhite{font-family:verdana, arial, helvetica;font-size:11px; color:#ffffff; font-weight:normal;}
.normalboldwhite{font-family:verdana, arial, helvetica;font-size:11px; color:#ffffff; font-weight:bold;}
.smallboldred{font-family: geneva, verdana, arial, helvetica; font-size: 11px; font-weight: bold; color: red;}
.DropDown{border:#007A49 1px solid;	padding: 0px; font-family:verdana,arial;font-weight: normal;font-size: 11px;color: #000000;}
.txtLarge{width: 160px;	border: #007A49 1px solid;padding: 1px;	font-family:verdana, arial, helvetica;font-weight: normal;font-size: 11px;color: #000000;}
.txtLargeHeader{width: 165px; border: #c0c0c0 1px solid;padding: 1px;	font-family:verdana, arial, helvetica;font-weight: normal;font-size: 11px;color: #000000;}
.button{width:auto; border:1px solid #007A49; background-color:#72B087; font-weight:bold; font-size:11px; text-transform: uppercase; font-family: verdana,arial; color:#ffffff; height: 20px; text-align: center; text-decoration:none;	cursor:hand;}
.Button, .Button:hover, .Button:link, .Button:active, .Button:visited{width:auto;outline: 1px solid black; border:1px solid #FFFFFF; background-color:#006633; font-weight:bold; font-size:11px; text-transform: uppercase; font-family: verdana,arial; color:#ffffff; height: 21px; text-align: center; text-decoration:none; cursor:hand; 	padding: 2px 4px 4px 4px; }
.newButton, .newButton:hover, .newButton:link, .newButton:active, .newButton:visited{width:auto;outline: 1px solid black; border:1px solid #FFFFFF; background-color:#006633; font-weight:bold; font-size:11px; text-transform: uppercase; font-family: verdana,arial; color:#ffffff; height: 16px; text-align: center; text-decoration:none; cursor:hand; 	padding: 2px 4px 2px 4px; }
.ButtonMedium, .ButtonMedium:hover, .ButtonMedium:link, .ButtonMedium:active, .ButtonMedium:visited{width:auto;outline: 1px solid black; border:1px solid #FFFFFF; background-color:#006633; font-weight:bold; font-size:11px; text-transform: uppercase; font-family: verdana,arial; color:#ffffff; height: 21px; text-align: center; text-decoration:none; cursor:hand; 	padding: 2px 4px 4px 4px; }
.Buttongrey, .Buttongrey:hover, .Buttongrey:link, .Buttongrey:active, .Buttongrey:visited{width:auto; border-left:1px solid #c0c0c0;border-right:1px solid #c0c0c0;border-top:1px solid #c0c0c0;border-bottom:1px solid red; background-color:#DEDEDE; font-weight:bold; font-size:11px; text-transform: uppercase; font-family: verdana,arial; color:#000000; height: 22px; text-align: center; text-decoration:none; cursor:hand; padding: 3px 8px 6px 8px; margin:1px 1px 0px 1px;}

/*Added By Hari Start CSS*/
#horzsep{background-position: left bottom;background-attachment: fixed;	background: url(/Resources/TemplateImages/h_dot.gif) repeat-x left bottom; background-repeat: repeat-x;padding-bottom:2px;padding-top:2px; font-weight:bold;}
#vertsep{background-position: bottom left;background-attachment: fixed;	background: url(/Resources/TemplateImages/h_dot.gif) repeat-y bottom left; background-repeat: repeat-y;padding-left:2px;padding-right:2px; font-weight:normal;}
.image60{border: #D0D0D0 1px solid;padding: 1px;height: 60px;width: 60px;}
.image100{border: #D0D0D0 1px solid;padding: 1px;}
.txtqty{width:40px; border: #006633 1px solid; padding:1px; font-family:geneva, verdana, arial, helvetica; font-weight: normal; font-size:10px; color: #000000;}
.txtmedium{width:80px; border: #006633 1px solid; padding:1px; font-family:geneva, verdana, arial, helvetica; font-weight: normal; font-size:10px; color: #000000;}
.tdbg {background: #82CAFA;}
.membercost{font-family: geneva, verdana, arial, helvetica; font-size: 10px; font-weight: 800; color: #B52A2F;}
.linkbutton{text-decoration: none; font-size: 11px;	width: auto; font-family: geneva, verdana, arial, helvetica; cursor:hand;}
.trhead{background: #DEDEDE;}
.trsort{background: #007A49;}
.trpage{background: #DEDEDE;}
.trcompare{background: #ECECD9; }
.trfilter{background: #F1FFF6;}
.trbuttons{background: #FFFFFF;}
.trnodata{background: #FFFFFF;}
.nodatafound{height: 290px; width:auto; vertical-align:top; text-align:center; font-family:Verdana, Arial, sans-serif; font-style:normal; font-weight:800; font-size:14px; letter-spacing:.5px; color: red;}
.trlistheader{background: #F1FFF6;  height:22px; width: auto; vertical-align:middle; text-align:center; font-family:Verdana, Arial, sans-serif; font-style:normal; font-weight:800; font-size:11px; letter-spacing:.5px; color: #000000;}
.tdgribviewitem{font-family:verdana, arial, helvetica;font-size:11px; color:#000000; line-height: 18px; font-weight:bold;}
.gvitemheight{height: 230px; vertical-align: top; width: 33%;}
/*.gvitemheightmax{height: 270px; vertical-align: top; width: 33%;}*/
/*End Product CSS*/
.carousel-component 
{ 
	position:relative;
	overflow:hidden;
	visibility:visible; /* component turns it on when first item is rendered */
}

.carousel-component ul.carousel-list 
{ 
	width:10000000px;
	position:relative;
	z-index:1; 
}

.carousel-component .carousel-list li 
{ 
	float:left;
	list-style:none;
	overflow:hidden;
}

.carousel-component .carousel-vertical li 
{ 
	float:none;
	margin-bottom:0px;
}

.carousel-component ul.carousel-vertical 
{ 
	width:auto;
}

.carousel-component .carousel-clip-region 
{ 
	overflow:hidden;
	margin:0px auto;
	position:relative; 
}

/**
 * Safe to override. It is safe to override background, padding, margin, color,
 * text alignment, fonts, etc. Define a separate CSS file and override your style
 * preferences.
 **/

.carousel-component 
{ 
	background:#3F3F3F;
	padding:0px;
	color:#618cbe;
	border: 0px solid green;
}
.carousel-component ul.carousel-list 
{ 
	margin:0px;
	padding:0px 0px 0px 0px;
}
.carousel-component .carousel-list li 
{ 
	text-align:center;
	margin:0px 0px 0px 0px;
	padding:0px;
	font:10px verdana,arial,sans-serif;
	color:#666;
}
.carousel-component .carousel-vertical li 
{ 
}
.carousel-component ul.carousel-vertical 
{ 
}

#html-carousel 
{ 
    background: #82CAFA;
}

#html-carousel .carousel-list li 
{ 
    width: 115px; 
    border: 0px solid green;
    padding: 10px;
    margin: 0px;
    color: #3F3F3F;
}

#html-carousel .carousel-list li img 
{ 
    border:1px solid #999;
    display:block; 
}

#html-carousel 
{
    margin-bottom: 10px;
    float: left;
    width: 550px;
    height: 144px;
}

.logoimage
{
	border: none;
	padding: 1px; 
	height: 120px; 
	width: 120px;
}
.logoimageht
{
	border: none;
	padding: 1px; 
	max-width:118px;
	max-height:71px;		
	vertical-align:middle;		
	
}

.arrowimage
{
	border: none;
	padding:0px; 
	height: 144px; 
	width: 25px;
}

/* BUTTONS */
#prev-arrow-container, #next-arrow-container { 
    float:left;
    margin: 0px;
    padding: 0px;
}

#next-arrow { 
    cursor:pointer; 
}

#prev-arrow { 
    cursor:pointer; 
}
/*Added By Hari End CSS*/


/* Added By Rashmi */
.SiteLinkBlack
{
	font-family: geneva, verdana, arial, helvetica;
	font-size: 10px;
	font-weight: bold;
	color: #007a48;
}
A.CATALOG:link
{
	text-decoration: none;
	color: #007a48;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}
A.CATALOG:visited
{
	text-decoration: none;
	color: #007a48;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}
A.CATALOG:active
{
	text-decoration: none;
	color: #007a48;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}
A.CATALOG:hover
{
	text-decoration: underline;
	color: #007a48;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}
.SmallBoldRed
{
	font-family: geneva, verdana, arial, helvetica;
	font-size: 10px;
	font-weight: bold;
	color: red;
}

.SubHeadBlack
{
	font-family: Arial,Verdana,Helvetica;
	font-size: 12px;
	font-weight: 800;
	color: #000000;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.SubHeadBlackNormal
{
	font-family: Arial,Verdana,Helvetica;
	font-size: 12px;
	font-weight: 800;
	color: #000000;
	letter-spacing: 1px;
}
.SubHeadGrey
{
	font-family: Arial,Verdana,Helvetica;
	font-size: 12px;
	font-weight: 800;
	color: #6E6E6E;
	letter-spacing: 1px;
	text-transform: uppercase;
}

A.CATALOGLIST:link
{
	text-decoration: none;
	color: #6E6E6E;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}
A.CATALOGLIST:visited
{
	text-decoration: none;
	color: #6E6E6E;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}
A.CATALOGLIST:active
{
	text-decoration: none;
	color: #6E6E6E;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}
A.CATALOGLIST:hover
{
	text-decoration: underline;
	color: #6E6E6E;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}


.BorderBlue
{
	border: #007A48 1px solid;
}


.txtSmall
{
	width: 100px;
	border: #007A48 1px solid;
	padding: 1px;
	font-family: geneva, verdana, arial, helvetica;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
}
.txtMedium
{
	width: 140px;
	border: #007A48 1px solid;
	padding: 1px;
	font-family: geneva, verdana, arial, helvetica;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
}



/*******Ajax Tab Style on Detail Page**********************/
.tab .ajax__tab_tab
{
	/*background: rgb(131,131,131);*/
	background: #70b187;
	font-family: tahoma, geneva, verdana, arial, helvetica;
	font-size: 11px;
	font-weight: bold;
	color: black;
	text-transform: uppercase;
}

.tab .ajax__tab_active .ajax__tab_tab
{
	/* background: #424242;*/
	background: #007a48;
	font-family: tahoma, geneva, verdana, arial, helvetica;
	font-size: 11px;
	font-weight: bold;
	color: white;
	text-transform: uppercase;
}

.tab .ajax__tab_tab
{
	padding: 4px 12px;
	margin: 0px; /* border-width:thin;      padding-left:4px;      padding-right:4px; */
}

.tab .ajax__tab_body
{
	font-family: tahoma, geneva, verdana, arial, helvetica;
	font-size: 10px;
	border-top: 1px solid #007a48;
	/*border-bottom: 3px solid #007a48;*/
	padding: 0px;
	background-color: #ffffff;
}

.SmallBold
{
	font-family: tahoma, geneva, verdana, arial, helvetica;
	font-size: 11px;
	font-weight: bold;
	color: black;
}

.PRODUCTIMG200
{
	border: #D0D0D0 1px solid;
	padding: 1px;
	height: 200px;
	width: 200px;
}


.PRODUCTIMG600
{
	border: #D0D0D0 1px solid;
	padding: 1px;
	height: 600px;
	width: 600px;
}

.ColumnHead
{
	font-family: geneva, verdana, arial, helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #696969;
}

.ColumnValue
{
	font-family: geneva, verdana, arial, helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.SubHeadBlack
{
	font-family: Arial,Verdana,Helvetica;
	font-size: 12px;
	font-weight: 800;
	color: #000000;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.DataGrid
{
	border-right: #70b187 1px solid;
	border-top: #70b187 1px solid;
	padding-bottom: 2px;
	border-left: #70b187 1px solid;
	border-bottom: #70b187 1px solid;
}
.GridColumnHeader
{
	border-right: #70b187 1px solid;
	padding-right: 2px;
	border-top: #70b187 1px solid;
	padding-left: 2px;
	padding-bottom: 2px;
	margin: 4px;
	text-transform: uppercase;
	border-left: #70b187 1px solid;
	color: #FFFFFF;
	line-height: 12px;
	padding-top: 2px;
	border-bottom: #70b187 1px solid;
	font-family: arial,geneva, verdana, arial, helvetica;
	font-weight: bold;
	font-size: 10px;
	letter-spacing: 1px;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	height: 21px;
	background-color: #007a48;
}

.GridColumnValue
{
	border-right: #70b187 1px solid;
	border-bottom: #70b187 1px solid;
	padding-right: 2px;
	padding-left: 2px;
	font-weight: normal;
	font-size: 10px;
	padding-bottom: 2px;
	vertical-align: middle;
	color: #000000;
	padding-top: 2px;
	font-family: geneva, verdana, arial, helvetica;
	text-align: left;
}



.DropDownEditable
{
	border: #007A48 1px solid;
	padding: 0px;
	font-family: tahoma,verdana,arial;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
	width:160px;
	height:20px;
}
.textBoxEditable
{
	border: #007A48 1px solid;
	padding: 2px;
	font-family: tahoma, verdana, arial, helvetica;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
	width:140px;
	height:13px;
	position:absolute;
}

.GridColumnValueRight
{
	border-right: #70b187 1px solid;
	border-bottom: #70b187 1px solid;
	padding-right: 2px;
	padding-left: 2px;
	font-weight: normal;
	font-size: 10px;
	padding-bottom: 2px;
	vertical-align: middle;
	color: #000000;
	padding-top: 2px;
	font-family: geneva, verdana, arial, helvetica;
	text-align: right;
}
.GridColumnValueCenter
{
	border-right: #70b187 1px solid;
	border-bottom: #70b187 1px solid;
	padding-right: 2px;
	padding-left: 2px;
	font-weight: normal;
	font-size: 10px;
	padding-bottom: 2px;
	vertical-align: middle;
	color: #000000;
	padding-top: 2px;
	font-family: geneva, verdana, arial, helvetica;
	text-align: center;
}


.modalPopup {
	border-width:1px;
	border-style:solid;
	border-color:#007A48;
	background-color:white;
	width: 750px; 
	height: 900px;
} 
.modalPopupImage {
	border-width:1px;
	border-style:solid;
	border-color:#007A48;
	filter:alpha(opacity=100);
	max-width: 600px; 
	max-height: 600px;
	}
	
	/*  Editor Control */
TD.cerow
{
    border: #007a48 1px solid;
    background-color: rgb(196,223,205);                
    padding: 2px 2px 2px 2px;
    margin:  2px 2px 2px 2px;
} 

.FormatButton
{
    cursor: hand;
    border-top: solid 0px #C1DBFA;
    border-left: solid 0px #C1DBFA;    
    background-color: rgb(196,223,205);
    text-align: left;
    padding: 2px 2px 2px 2px;
}

.FormatButtonO
{
    cursor: hand;
    border: solid 1px #000000;        
    background-color: ActiveBorder;
    text-align: left;
    padding: 1px 1px 1px 1px;
}
.gtext
{
    border: rgb(196,223,205) 1px solid;
    padding: 1px;
    font-family: arial,geneva, verdana, helvetica;
    font-weight: normal;
    font-size: 12px;
    color: #000000;
}

/*Added By Rashmi End CSS*/

.subhead{font-family:Arial,Verdana,Helvetica; font-size:12px; font-weight:800; color:#ffffff;padding-left:4px; letter-spacing: 1px; vertical-align:middle; background:#007A48;height:20px;}
.subsubhead{font-family:Arial,Verdana,Helvetica; font-size:12px; font-weight:800; color:#007A48;padding-left:4px; letter-spacing: 1px; vertical-align:middle; }
.contentblack{font-family: Arial,Verdana,Helvetica;font-size:12px; font-weight:400;color:#1e1e1e; letter-spacing:0.5px;}
.contentgrey{font-family: Arial,Verdana,Helvetica;font-size:12px; font-weight:bold;color:#666666; letter-spacing:0.5px;}
.contentblackbold{font-family: Arial,Verdana,Helvetica;font-size:12px; font-weight:bold;color:#1e1e1e; letter-spacing:0.5px;}
.contentwhite{font-family: Arial,Verdana,Helvetica;font-size:12px; font-weight:400;color:#ffffff; letter-spacing:0.5px;}
.contentsmall{font-family: Arial,Verdana,Helvetica;font-size:10px; font-weight:400;color:#1e1e1e; letter-spacing:0.5px;}
.contentsmallred{font-family: Arial,Verdana,Helvetica;font-size:10px; font-weight:400;color:#ff0000; letter-spacing:0.5px;}
.contentbox{border: #007A48 1px solid; padding:2px;}
.addressbox{padding:4px; background:#70B187 url(/images/template/fhbg1.gif); font-family:Arial,Verdana,Helvetica; font-size:12px; font-weight:800; color:#ffffff; letter-spacing:2px;}
.greybox{border: #cecece 1px solid; padding:2px; background:#FFFFFF;}
.purplebox{padding:2px; background:#70B187;}
.darkgreybox{padding:2px; background:#6E6E6E;}
.introbox{background:#EDEDED url(/images/content/homebg.gif) fixed no-repeat center center;}
.modalpopupsignin{background-color:#ffffff; border-width:1px; display:block; border-style:solid; border-color:#007A48; font-family:Verdana; font-size:medium; height:200px; width:250px; position:absolute; left:70px; top:10px; z-index:1;}

.boxheader{font-family:Arial,Verdana,Helvetica; font-size:12px; font-weight:700; color:#ffffff;padding-left:4px; letter-spacing: 1px; vertical-align:middle; background:#ffffff;height:20px;}
.boxcontent{font-family:Arial,Verdana,Helvetica; font-size:11px; font-weight:500;  vertical-align:top; background:#ffffff; height:100%;}

.modalBackground {
    background-color:Gray;
    filter:alpha(opacity=70);
    opacity:0.7;
    width:600px;
}

.modalPopup {
    background-color:#ECECD9;
    border: solid 1px #007A49;    
    padding:3px;
    width:600px;
    height:510px;
    vertical-align:middle;
} 
.leftnav
{
    float:none;
    width:188px;
    position:static;
    height:100%;          
    
}

.pnl {
    font-weight: bold;
    background-color: #DEDEDE;
    padding: 5px;
    cursor: pointer;
    border: solid 1px #c0c0c0;
}

.borderblack
{
	border: #000000 1px solid;
	font-family:verdana, arial, helvetica;font-size:11px; color:#000000; font-weight:normal;
}

.bordertop
{
	border-top: #000000 1px solid;
}	

.borderbottom
{
	font-family:verdana, arial, helvetica;font-size:11px; color:#000000; font-weight:normal;
	border-bottom: #000000 1px solid;
}
.borderbottomright
{
	font-family:verdana, arial, helvetica;font-size:11px; color:#000000; font-weight:normal;
	border-bottom: #000000 1px solid;
	border-right: #000000 1px solid;
}
.borderright
{
	font-family:verdana, arial, helvetica;font-size:11px; color:#000000; font-weight:normal;
	border-right: #000000 1px solid;
}

.bordertopleft
{
	font-family:verdana, arial, helvetica;font-size:11px; color:#000000; font-weight:normal;
	border-top: #000000 1px solid;
	border-left: #000000 1px solid;
}	

.bordertopright
{
	font-family:verdana, arial, helvetica;font-size:11px; color:#000000; font-weight:normal;
	border-top: #000000 1px solid;
	border-right: #000000 1px solid;
}

.bordertopleftbottom
{
	font-family:verdana, arial, helvetica;font-size:11px; color:#000000; font-weight:normal;
	border-top: #000000 1px solid;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
}	
.bordertoprightbottom
{
	font-family:verdana, arial, helvetica;font-size:11px; color:#000000; font-weight:normal;
	border-top: #000000 1px solid;
	border-right: #000000 1px solid;
	border-bottom: #000000 1px solid;
}

.invoicecolumnheader
{
	border-right: #70b187 0px solid;
	padding-right: 2px;
	border-top: #70b187 0px solid;
	padding-left: 2px;
	padding-bottom: 2px;
	margin: 4px;
	text-transform: uppercase;
	border-left: #70b187 0px solid;
	color: #000000;
	line-height: 12px;
	padding-top: 2px;
	border-bottom: #000000 1px solid;
	font-family: arial,geneva, verdana, arial, helvetica;
	font-weight: bold;
	font-size: 10px;
	letter-spacing: 1px;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: bottom;
	height: 35px;
	
}

.invoicecolumnheadercenter
{
	border-right: #70b187 0px solid;
	padding-right: 2px;
	border-top: #70b187 0px solid;
	padding-left: 2px;
	padding-bottom: 2px;
	margin: 4px;
	text-transform: uppercase;
	border-left: #70b187 0px solid;
	color: #000000;
	line-height: 12px;
	padding-top: 2px;
	border-bottom: #000000 1px solid;
	font-family: arial,geneva, verdana, arial, helvetica;
	font-weight: bold;
	font-size: 10px;
	letter-spacing: 1px;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: bottom;
	height: 35px;
	
}

.invoicecolumnvalue
{
	border-right: #70b187 0px solid;
	border-bottom: #70b187 0px solid;
	padding-right: 2px;
	padding-left: 2px;
	font-weight: normal;
	font-size: 10px;
	padding-bottom: 2px;
	vertical-align: middle;
	color: #000000;
	padding-top: 2px;
	font-family: geneva, verdana, arial, helvetica;
	text-align: left;
	height: 55px;
}

.invoicecolumnvalueright
{
	border-right: #70b187 0px solid;
	border-bottom: #70b187 0px solid;
	padding-right: 2px;
	padding-left: 2px;
	font-weight: normal;
	font-size: 10px;
	padding-bottom: 2px;
	vertical-align: middle;
	color: #000000;
	padding-top: 2px;
	font-family: geneva, verdana, arial, helvetica;
	text-align: right;
	height: 55px;
}		

.invoicealternaterow
{
	background-color: #dedede;
}

.invoicehead
{
	font-family: Times New Roman,Arial,Verdana,Helvetica;
	font-size: 25px;
	font-weight: 400;
	color: #000000;
	letter-spacing: 1px;
}

.invoicenormal{font-family: Times New Roman,Arial,Verdana,Helvetica; font-size: 14px; color: #000000; font-weight: normal; letter-spacing: 1px;}
.supplierlist
{
	
	 border-bottom: dotted 1px #006633;
	 padding: 4px 0px 2px 0px;
}
table.border
{
	border-right:#000000 1px solid;
	border-top:#000000 1px solid;
	border-left:#000000 1px solid;
	border-bottom:#000000 1px solid;
	border-collapse:collapse;
}

.GridColumnHeader a 
{ 
	color: #FFFFFF;
}
.rborder
{
    border-right: #000000 0px solid;
    border-left: #000000 0px solid;
    border-top: #000000 0px solid;
    border-bottom: #000000 1px solid;
}
.noprint{}
.contentblacksmall
{
    font-family: Arial,Verdana,Helvetica;
    font-size: 10px;
    font-weight: 400;
    color: #1e1e1e;
    letter-spacing: 0.5px;
}
